 .u-section-1 {
  border-style: solid;
}

.u-section-1 .u-sheet-1 {
  min-height: 433px;
}

.u-section-1 .u-image-1 {
  width: 171px;
  height: 171px;
  margin: 22px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 6rem;
  width: 627px;
  margin: 10px auto 22px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 14px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5rem;
    margin-top: 14px;
    margin-bottom: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 25px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 47px;
    margin-right: 47px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 12px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4rem;
    margin: 52px 0 12px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 18px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 26px;
    margin-bottom: 49px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 101px;
}

.u-section-2 .u-text-1 {
  width: 595px;
  margin: 24px auto;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin: 34px 0;
  }
} .u-section-3 {
  border-style: dashed;
}

.u-section-3 .u-sheet-1 {
  min-height: 388px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 388px;
}

.u-section-3 .u-container-layout-1 {
  padding: 18px 0 12px;
}

.u-section-3 .u-video-1 {
  height: 332px;
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 388px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 14px;
}

.u-section-3 .u-group-elements-1 {
  min-height: 43px;
  height: auto;
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-style: italic;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 21px 89px 0 0;
}

.u-section-3 .u-image-1 {
  width: 51px;
  height: 51px;
  margin: 6px auto 0 116px;
}

.u-section-3 .u-icon-1 {
  width: 46px;
  height: 46px;
  margin: -48px auto 0 61px;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: -37px 481px 0 0;
}

.u-section-3 .u-image-2 {
  width: 46px;
  height: 46px;
  margin: -37px auto 0 176px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    --color-var: #427247;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 320px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 381px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 245px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 271px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 368px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 467px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
    margin-left: 105px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 50px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -36px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -33px;
    margin-left: 165px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 890px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 232px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 507px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 71px;
  }

  .u-section-3 .u-image-2 {
    margin-right: 109px;
    margin-left: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 102px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 8px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 8px 23px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 17px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 128px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 10px 23px 0;
}

.u-section-5 .u-list-1 {
  width: 762px;
  margin: 17px auto 10px 189px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  --gap: 20px;
  min-height: 62px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-btn-1 {
  filter: none;
  margin: 0 auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-btn-2 {
  filter: none;
  margin: 0 auto;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-btn-3 {
  filter: none;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    margin-top: 16px;
    margin-left: auto;
    margin-bottom: 9px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 98px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-list-1 {
    width: 687px;
    margin-top: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 13.3333px);
    grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
    min-height: 59px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 6px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
    padding: 9px 18px 11px 16px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 6px;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 0;
    margin-right: 0;
    padding: 9px 18px 11px 16px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 6px;
  }

  .u-section-5 .u-btn-3 {
    margin-left: 0;
    margin-right: 0;
    padding: 9px 18px 11px 16px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 7px;
  }

  .u-section-5 .u-list-1 {
    width: 519px;
    margin-bottom: 14px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 52px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-left: -14px;
    margin-right: -14px;
    padding-right: 7px;
    padding-left: 5px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-5 .u-btn-2 {
    margin-left: -14px;
    margin-right: -14px;
    padding-right: 7px;
    padding-left: 5px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-5 .u-btn-3 {
    margin-left: -14px;
    margin-right: -14px;
    padding-right: 7px;
    padding-left: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-list-1 {
    width: 340px;
    margin-bottom: 9px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 102px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-btn-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-btn-3 {
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-6 {
  border-style: dashed;
}

.u-section-6 .u-sheet-1 {
  min-height: 636px;
}

.u-section-6 .u-text-1 {
  margin: 16px 23px 0;
}

.u-section-6 .u-gallery-1 {
  height: 543px;
  margin: 22px 0 16px;
}

.u-section-6 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-gallery-1 {
    height: 448px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-gallery-1 {
    height: 824px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2117px;
  }

  .u-section-6 .u-gallery-1 {
    height: 2318px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1355px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1459px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-7 {
  border-style: dashed;
}

.u-section-7 .u-sheet-1 {
  min-height: 388px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 4px;
  margin-bottom: 7px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 377px;
}

.u-section-7 .u-container-layout-1 {
  padding: 18px 0 6px;
}

.u-section-7 .u-video-1 {
  height: 332px;
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 377px;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px 14px 4px;
}

.u-section-7 .u-group-elements-1 {
  min-height: 43px;
  height: auto;
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-7 .u-text-1 {
  font-style: italic;
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  margin: 21px 89px 0 0;
}

.u-section-7 .u-image-1 {
  width: 51px;
  height: 51px;
  margin: 6px auto 0 121px;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  margin: -40px 481px 0 0;
}

.u-section-7 .u-image-2 {
  width: 46px;
  height: 46px;
  margin: -37px auto 0 181px;
}

.u-section-7 .u-image-3 {
  width: 51px;
  height: 51px;
  margin: -48px auto 0 61px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    --color-var: #427247;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 311px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 311px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 381px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 238px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 271px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 357px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 466px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 0;
    margin-left: 109px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: -38px;
  }

  .u-section-7 .u-image-2 {
    margin-top: -36px;
    margin-left: 168px;
  }

  .u-section-7 .u-image-3 {
    margin-left: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 6px;
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 225px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 517px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 6px;
    margin-left: 114px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 71px;
  }

  .u-section-7 .u-image-2 {
    margin-right: 103px;
    margin-left: auto;
  }

  .u-section-7 .u-image-3 {
    margin-top: -49px;
    margin-left: 57px;
  }
} .u-section-8 {
  border-style: solid;
}

.u-section-8 .u-sheet-1 {
  min-height: 268px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 8px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 10px 23px 0;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-8 .u-list-1 {
  width: 762px;
  margin: 0 auto 35px;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  --gap: 20px;
  min-height: 62px;
}

.u-section-8 .u-container-layout-1 {
  padding: 10px;
}

.u-section-8 .u-btn-1 {
  filter: none;
  margin: 0 auto;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px;
}

.u-section-8 .u-btn-2 {
  filter: none;
  margin: 0 auto;
}

.u-section-8 .u-container-layout-3 {
  padding: 10px;
}

.u-section-8 .u-btn-3 {
  filter: none;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-3 {
    margin-top: -3px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 3px;
    margin-bottom: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 13.3333px);
    grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
    min-height: 60px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 7px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 7px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-bottom: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 0;
    margin-bottom: -19px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 135px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 157px;
  }

  .u-section-8 .u-btn-1 {
    margin-left: -140px;
    padding: 10px 5px 10px 4px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 157px;
  }

  .u-section-8 .u-btn-2 {
    margin-left: -140px;
    padding: 10px 5px 10px 4px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 157px;
  }

  .u-section-8 .u-btn-3 {
    margin-left: -140px;
    padding: 10px 5px 10px 4px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 8px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 7px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 111px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-bottom: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-right: -31px;
    margin-left: 0;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-bottom: 0;
  }

  .u-section-8 .u-btn-2 {
    margin-right: -31px;
    margin-left: 0;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-bottom: 0;
  }

  .u-section-8 .u-btn-3 {
    margin-right: -31px;
    margin-left: 0;
  }
} .u-section-9 {
  border-style: dotted;
}

.u-section-9 .u-sheet-1 {
  min-height: 636px;
}

.u-section-9 .u-text-1 {
  margin: 16px 23px 0;
}

.u-section-9 .u-gallery-1 {
  height: 543px;
  margin: 22px 0 16px;
}

.u-section-9 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-9 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    border-style: dashed;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-gallery-1 {
    height: 448px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    border-style: dotted;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-9 .u-gallery-1 {
    height: 824px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2117px;
  }

  .u-section-9 .u-gallery-1 {
    height: 2318px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1355px;
  }

  .u-section-9 .u-gallery-1 {
    height: 1459px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-10 {
  border-style: dashed;
}

.u-section-10 .u-sheet-1 {
  min-height: 421px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 4px;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 417px;
}

.u-section-10 .u-container-layout-1 {
  padding: 18px 0 6px;
}

.u-section-10 .u-video-1 {
  height: 332px;
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-10 .embed-responsive-1 {
  position: absolute;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 417px;
}

.u-section-10 .u-container-layout-2 {
  padding: 10px 14px 4px;
}

.u-section-10 .u-group-elements-1 {
  min-height: 43px;
  height: auto;
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-10 .u-text-1 {
  font-style: italic;
  margin: 0;
}

.u-section-10 .u-text-2 {
  font-weight: 700;
  margin: 17px 0 0;
}

.u-section-10 .u-text-3 {
  font-weight: 700;
  margin: 17px 481px 0 0;
}

.u-section-10 .u-image-1 {
  width: 51px;
  height: 51px;
  margin: -40px auto 0 61px;
}

.u-section-10 .u-image-2 {
  width: 51px;
  height: 51px;
  margin: -53px auto 0 120px;
}

@media (max-width: 1199px) {
   .u-section-10 {
    --color-var: #427247;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 344px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 344px;
  }

  .u-section-10 .u-text-3 {
    margin-right: 381px;
  }

  .u-section-10 .u-image-1 {
    margin-top: -39px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 263px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-text-3 {
    margin-right: 271px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 395px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 249px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 483px;
  }

  .u-section-10 .u-text-3 {
    margin-right: 71px;
  }

  .u-section-10 .u-image-1 {
    margin-top: -37px;
    margin-left: 50px;
  }

  .u-section-10 .u-image-2 {
    margin-left: 109px;
  }
} .u-section-11 {
  border-style: solid;
}

.u-section-11 .u-sheet-1 {
  min-height: 223px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  margin: 8px 0 0;
}

.u-section-11 .u-text-2 {
  margin: 10px 23px 0;
}

.u-section-11 .u-list-1 {
  width: 241px;
  margin: 8px auto 19px;
}

.u-section-11 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 20px;
  min-height: 62px;
}

.u-section-11 .u-container-layout-1 {
  padding: 10px 9px;
}

.u-section-11 .u-btn-1 {
  filter: none;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
} .u-section-12 {
  border-style: dashed;
}

.u-section-12 .u-sheet-1 {
  min-height: 388px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 4px;
  margin-bottom: 7px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 377px;
}

.u-section-12 .u-container-layout-1 {
  padding: 18px 0 6px;
}

.u-section-12 .u-video-1 {
  height: 332px;
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-12 .embed-responsive-1 {
  position: absolute;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 377px;
}

.u-section-12 .u-container-layout-2 {
  padding: 10px 14px 4px;
}

.u-section-12 .u-group-elements-1 {
  min-height: 43px;
  height: auto;
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-12 .u-text-1 {
  font-style: italic;
  margin: 0;
}

.u-section-12 .u-text-2 {
  font-weight: 700;
  margin: 21px 89px 0 0;
}

.u-section-12 .u-text-3 {
  font-weight: 700;
  margin: 17px 481px 0 0;
}

.u-section-12 .u-image-1 {
  width: 51px;
  height: 51px;
  margin: -40px auto 0 61px;
}

@media (max-width: 1199px) {
   .u-section-12 {
    --color-var: #427247;
  }

  .u-section-12 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 311px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 311px;
  }

  .u-section-12 .u-text-2 {
    margin-right: 0;
  }

  .u-section-12 .u-text-3 {
    margin-right: 381px;
  }

  .u-section-12 .u-image-1 {
    margin-top: -39px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 238px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-text-3 {
    margin-right: 271px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 357px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 6px;
    margin-bottom: 6px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 225px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 459px;
  }

  .u-section-12 .u-text-3 {
    margin-right: 71px;
  }

  .u-section-12 .u-image-1 {
    margin-top: -38px;
    margin-left: 50px;
  }
} .u-section-13 {
  border-style: solid;
}

.u-section-13 .u-sheet-1 {
  min-height: 223px;
}

.u-section-13 .u-text-1 {
  font-weight: 700;
  margin: 8px 0 0;
}

.u-section-13 .u-text-2 {
  margin: 10px 23px 0;
}

.u-section-13 .u-list-1 {
  width: 241px;
  margin: 8px auto 19px;
}

.u-section-13 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 20px;
  min-height: 62px;
}

.u-section-13 .u-container-layout-1 {
  padding: 10px 9px;
}

.u-section-13 .u-btn-1 {
  filter: none;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-13 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
} .u-section-14 {
  border-style: dashed;
}

.u-section-14 .u-sheet-1 {
  min-height: 244px;
}

.u-section-14 .u-text-1 {
  font-weight: 700;
  margin: 14px 61px 0;
}

.u-section-14 .u-text-2 {
  margin: 21px 18px 0;
}

.u-section-14 .u-list-1 {
  width: 241px;
  margin: 11px auto 54px;
}

.u-section-14 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 20px;
  min-height: 62px;
}

.u-section-14 .u-container-layout-1 {
  padding: 10px 9px;
}

.u-section-14 .u-btn-1 {
  filter: none;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-14 .u-text-1 {
    width: 582px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-14 .u-text-2 {
    width: auto;
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-14 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-14 .u-list-1 {
    margin-top: 40px;
    margin-bottom: 33px;
  }

  .u-section-14 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-text-1 {
    width: 340px;
    margin-top: 45px;
  }
} .u-section-15 {
  border-style: dashed;
}

.u-section-15 .u-sheet-1 {
  min-height: 192px;
}

.u-section-15 .u-text-1 {
  font-weight: 700;
  width: 582px;
  margin: 0 auto;
}

.u-section-15 .u-text-2 {
  width: 582px;
  margin: 14px auto 0;
}

.u-section-15 .u-text-3 {
  margin: 14px 18px 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-text-1 {
    margin-top: -1px;
  }

  .u-section-15 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-15 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-15 .u-text-3 {
    margin-top: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-text-1 {
    width: 540px;
  }

  .u-section-15 .u-text-2 {
    width: 540px;
  }

  .u-section-15 .u-text-3 {
    margin-top: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-text-1 {
    width: 340px;
    margin-top: 45px;
  }

  .u-section-15 .u-text-2 {
    width: auto;
  }

  .u-section-15 .u-text-3 {
    margin-bottom: 48px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 956px;
}

.u-section-16 .u-text-1 {
  font-weight: 400;
  margin: 16px 0 0;
}

.u-section-16 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 50px;
}

.u-section-16 .u-layout-cell-1 {
  min-height: 765px;
}

.u-section-16 .u-container-layout-1 {
  padding: 0;
}

.u-section-16 .u-slider-1 {
  min-height: 871px;
  height: auto;
  margin-top: 4px;
  margin-bottom: -31px;
}

.u-section-16 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-16 .u-carousel-item-1 {
  margin-top: 0;
}

.u-section-16 .u-container-layout-2 {
  padding: 0;
}

.u-section-16 .u-image-1 {
  width: 1147px;
}

.u-section-16 .u-carousel-item-2 {
  margin-top: 0;
}

.u-section-16 .u-container-layout-3 {
  padding: 25px 0;
}

.u-section-16 .u-image-2 {
  width: 1144px;
  height: 858px;
  margin: 0 -2px;
}

.u-section-16 .u-carousel-item-3 {
  margin-top: 0;
}

.u-section-16 .u-container-layout-4 {
  padding: 1px 0;
}

.u-section-16 .u-image-3 {
  height: 853px;
  width: 1137px;
  margin: 0 auto;
}

.u-section-16 .u-carousel-item-4 {
  margin-top: 0;
}

.u-section-16 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-16 .u-image-4 {
  height: 737px;
  width: 1212px;
  margin: 0 -72px 0 auto;
}

.u-section-16 .u-carousel-item-5 {
  margin-top: 0;
}

.u-section-16 .u-container-layout-6 {
  padding: 0 3px;
}

.u-section-16 .u-image-5 {
  width: 1134px;
  height: 851px;
  margin: 20px 0 0;
}

.u-section-16 .u-carousel-item-6 {
  margin-top: 0;
}

.u-section-16 .u-container-layout-7 {
  padding: 0 50px;
}

.u-section-16 .u-image-6 {
  width: 862px;
  height: 862px;
  margin: 0 auto;
}

.u-section-16 .u-carousel-item-7 {
  margin-top: 0;
}

.u-section-16 .u-container-layout-8 {
  padding: 0 50px;
}

.u-section-16 .u-image-7 {
  width: 999px;
  height: 860px;
  margin: 0 auto;
}

.u-section-16 .u-image-8 {
  background-image: url("https://assets.nicepagecdn.com/62a34b87/6484202/images/Zielinawatermark.jpg");
  margin-top: 0;
  background-position: 50% 50%;
}

.u-section-16 .u-container-layout-9 {
  padding: 0;
}

.u-section-16 .u-carousel-item-9 {
  margin-top: 0;
}

.u-section-16 .u-container-layout-10 {
  padding: 0;
}

.u-section-16 .u-image-9 {
  width: 1147px;
  height: 860px;
  margin: 0 -7px 0 auto;
}

.u-section-16 .u-carousel-item-10 {
  margin-top: 0;
}

.u-section-16 .u-container-layout-11 {
  padding: 0 50px;
}

.u-section-16 .u-image-10 {
  width: 1032px;
  left: auto;
  right: 41px;
}

.u-section-16 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
  left: 0;
  position: absolute;
  right: auto;
}

.u-section-16 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
  left: auto;
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-16 .u-text-1 {
    width: 750px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-16 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 48px;
  }

  .u-section-16 .u-layout-cell-1 {
    background-position: 50% 50%;
    background-size: cover;
    min-height: 631px;
  }

  .u-section-16 .u-slider-1 {
    min-height: 706px;
  }

  .u-section-16 .u-carousel-item-1 {
    margin-top: initial;
  }

  .u-section-16 .u-image-1 {
    inset: auto;
  }

  .u-section-16 .u-carousel-item-2 {
    margin-top: initial;
  }

  .u-section-16 .u-image-2 {
    width: 940px;
    height: 705px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-16 .u-carousel-item-3 {
    margin-top: initial;
  }

  .u-section-16 .u-image-3 {
    height: 705px;
    width: 940px;
  }

  .u-section-16 .u-carousel-item-4 {
    margin-top: initial;
  }

  .u-section-16 .u-image-4 {
    inset: auto;
    height: 572px;
    width: 940px;
    margin-right: 0;
  }

  .u-section-16 .u-carousel-item-5 {
    margin-top: initial;
  }

  .u-section-16 .u-image-5 {
    width: 934px;
    height: 701px;
  }

  .u-section-16 .u-carousel-item-6 {
    margin-top: initial;
  }

  .u-section-16 .u-image-6 {
    width: 840px;
    height: 840px;
  }

  .u-section-16 .u-carousel-item-7 {
    margin-top: initial;
  }

  .u-section-16 .u-image-7 {
    width: 840px;
    height: 723px;
  }

  .u-section-16 .u-image-8 {
    margin-top: initial;
  }

  .u-section-16 .u-carousel-item-9 {
    margin-top: initial;
  }

  .u-section-16 .u-image-9 {
    width: 940px;
    height: 705px;
    margin-right: 0;
  }

  .u-section-16 .u-carousel-item-10 {
    margin-top: initial;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-16 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-16 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 60px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 503px;
  }

  .u-section-16 .u-slider-1 {
    min-height: 587px;
    margin-top: 8px;
    margin-bottom: -92px;
  }

  .u-section-16 .u-image-1 {
    width: 810px;
  }

  .u-section-16 .u-image-2 {
    width: 720px;
    height: 540px;
  }

  .u-section-16 .u-image-3 {
    height: 540px;
    width: 720px;
  }

  .u-section-16 .u-image-4 {
    height: 438px;
    width: 720px;
  }

  .u-section-16 .u-image-5 {
    width: 714px;
    height: 536px;
  }

  .u-section-16 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-16 .u-image-6 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-16 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-16 .u-image-7 {
    width: 660px;
    height: 568px;
  }

  .u-section-16 .u-image-9 {
    width: 720px;
    height: 540px;
  }

  .u-section-16 .u-container-layout-11 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-16 .u-image-10 {
    width: 701px;
    left: 6px;
    right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-16 .u-text-1 {
    width: 225px;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-16 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-16 .u-slider-1 {
    min-height: 438px;
  }

  .u-section-16 .u-image-1 {
    width: 1147px;
  }

  .u-section-16 .u-image-2 {
    width: 540px;
    height: 405px;
  }

  .u-section-16 .u-image-3 {
    height: 405px;
    width: 540px;
  }

  .u-section-16 .u-image-4 {
    height: 329px;
    width: 540px;
  }

  .u-section-16 .u-image-5 {
    width: 534px;
    height: 401px;
  }

  .u-section-16 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-image-6 {
    height: NaNpx;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-16 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-image-7 {
    width: 520px;
    height: 448px;
  }

  .u-section-16 .u-image-9 {
    width: 540px;
    height: 405px;
  }

  .u-section-16 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-image-10 {
    width: 520px;
    left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-16 .u-text-1 {
    margin-top: 19px;
    margin-left: 0;
  }

  .u-section-16 .u-layout-wrap-1 {
    margin-top: 19px;
    position: relative;
  }

  .u-section-16 .u-slider-1 {
    min-height: 763px;
  }

  .u-section-16 .u-image-2 {
    width: 340px;
    height: 255px;
  }

  .u-section-16 .u-image-3 {
    height: 255px;
    width: 340px;
  }

  .u-section-16 .u-image-4 {
    height: 207px;
    width: 340px;
  }

  .u-section-16 .u-image-5 {
    height: 240px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-16 .u-image-7 {
    width: 320px;
    height: 276px;
  }

  .u-section-16 .u-image-9 {
    width: 340px;
    height: 255px;
  }

  .u-section-16 .u-image-10 {
    width: 320px;
  }
}